cpCommerce 'GLOBALS[prefix]' Local/Remote File Include Vulnerability

Bugtraq ID: 35103
Class: Input Validation Error
CVE: CVE-2009-1936
Remote: Yes
Local: No
Published: May 26 2009 12:00AM
Updated: Jun 22 2009 06:59PM
Credit: staker
Vulnerable: cpCommerce cpCommerce 1.2.9
cpCommerce cpCommerce 1.2.8
cpCommerce cpCommerce 1.2.7
cpCommerce cpCommerce 1.2.6
cpCommerce cpCommerce 1.2.4
cpCommerce cpCommerce 1.2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus